body {
	margin: 0;
	padding: 0;
	background: url(../img/bg01.jpg);
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5A554E;
	text-align:center;
}
h1, h2, h3 { margin: 0; }
h1, h2 { font-weight: normal; }
h1 { font-size: 32px; }
h2 { font-size: 24px; }
ol, dl { margin-top: 0; text-align: justify; line-height: 2.2; }
ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

strong { color: #4A3E29; }
a { color: #506C00; }
a:hover { text-decoration: none; }
a img { border: 0; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin: 0 auto; }
img.alignleft { margin: 0 27px 0 0; }
img.alignright { margin: 0 0 0 27px; }
img.border { padding: 4px; border: 1px solid #E9E4D8; }
#wrapper { background: url(../img/bg02.jpg) repeat-x; }
.container { width: 1000px; margin: 0 auto; }
.clearfix { clear: both; }
#header { height: 211px; background: url(../img/bg04.jpg); }
#logo { float: left; width: 308px; height: 211px; text-align:left; }
#logo h1, #logo p { line-height: 1; }
#logo h1 {
	padding: 137px 0 0 50px;
	letter-spacing: -2px;
	font-size: 34px;
	color: #FFFFFF;
}
#logo h1 sup { font-size: 18px; font-weight: normal; }
#logo p {
	padding: 0 0 0 50px;
	font-size: 13px;
	color: #F8AB80;
}
#logo a { text-decoration: none; }
#logo a:hover {
}
#logo h1 a { color: #FFFFFF; }
#logo p a { color: #F8AB80; }
#banner {
	float: left;
	height: 118px;
	padding: 23px 0 0 0;
}
#menu {
	height: 76px;
	background: url(../img/bg04.jpg) no-repeat 0 -211px;
}
#menu ul {
	height: 67px;
	margin: 0 10px;
	padding: 9px 0 0 12px;
	background: url(../img/bg05.jpg);
	list-style: none;
	line-height: 1
}
#menu li {
	float: left;
	height: 35px;
	padding: 15px 5px 0 5px;
}
#menu .active {
	background: url(../img/bg06.jpg) no-repeat;
}
#menu a {
	text-decoration: none;
	letter-spacing: -1px;
	font-size: 15px;
	color: #FFFFFF;
}
#menu a:hover {
	text-decoration: underline;
}
.bar {
	height: 48px;
	margin: 0 25px;
	background: url(../img/bg07.jpg);
}
.bar .text {
	float: left;
	padding: 17px 0 0 25px;
	text-transform: lowercase;
	font-size: 14px;
	color: #809064;
}
#page {
	background: url(../img/bg03.jpg) repeat-y;
}
#content {
	float: left;
	width: 655px;
	padding: 0 20px 0 29px;
	margin-top: 20px;
	text-align: justify;
	background: url(../img/bg04.jpg) no-repeat 0 -335px;
}
#content p {
	margin-top: 0;
	text-align: justify;
	line-height: 2.2;
}
#content h1, #content h2 { margin-bottom:25px; }
#content h3 { margin-bottom:5px; }
#content .imgImpresDat { margin:0 0 10px 65px; }
#sidebar {
	float: left;
	width: 246px;
	padding: 24px 50px 0 0;
	text-align: justify;
	background: url(../img/bg04.jpg) no-repeat 100% -335px;
}
#sidebar ul {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: none;
	line-height: normal;
	border-left: 1px solid #E5E1D8;
}
#sidebar li ul {
	padding: 0;
	line-height: 1;
	border: none;
}
#sidebar h2 {
	margin: 0 0 20px 0;
	padding: 20px 0 5px 0;
	border-bottom: 1px solid #E5E1D8;
}
.two-cols {
	padding: 20px 20px 0 20px;
	background: #28241E url(../img/bg09.jpg) repeat-x;
	color: #736F6A;
	width: 910px;
	margin:0 25px;
	text-align:center;
}
.two-cols a {
	color: #736F6A;
}
#footer {
	background: url(../img/bg10.jpg) no-repeat;
	padding: 25px 0;
	width: 1000px
}
#footer p {
	text-align: center;
	color: #8F8B83;
}
#footer a {
	color: #8F8B83;
}